* {
    margin: 0;
    padding: 0;
    outline: none;
    list-style: none
}

body {
    color: #555;
    font-family: "Arial", "????";
    margin: auto;
    font-size: 12px;
}

a {
    color: #333333;
    text-decoration: none;
}

img {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.containerWrap {
    background: #f5f9fc;
}

.top {
    background-image: url(../images/jbxx_banner.png);
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    height: 220px;
    margin: auto;
}

.home {
    text-align: right;
    color: #fff;
    font-size: 18px;
    display: block;
    margin-right: 20px;
    padding-top: 50px;
}

.nav {
    background: url(../images/index_04.png) repeat-x;
    height: 42px;
    width: 1200px;
    margin: 15px auto;
}

.nav li a {
    float: left;
    line-height: 42px;
    color: #fff;
    border-right: 1px solid #fff;
    padding: 0 37px;
}

.banner {
    width: 1280px;
    margin: auto;
}

.contect {
    margin: 15px auto;
    width: 1280px;
    position: absolute;
}

.left {
    width: 219px;
    background: #f1f8ff;
    border-radius: 4px;
    box-shadow: 0 0 10px #ddd;
    padding: 20px;
}

.left_form {
    line-height: 40px;
}

.an {
    float: left;
    margin-top: 10px;
    margin-right: 10px;
}

.formbox {
    width: 130px;
    height: 20px;
    line-height: 20px;
}

.right {
    margin-left: 50px;
    width: 850px;
    box-shadow: 0 0 10px #ddd;
}

.title {
    height: 40px;
    border-bottom: 1px solid #ccc;
}

.list li {
    line-height: 30px;
    border-bottom: dotted 1px #ccc;
    background: url(../images/index_16.jpg) no-repeat left center;
    text-indent: 1em;
}

.list li span {
    float: right;
}

.list li a:hover {
    color: #84aad1;
}

.paging {
    margin: 30px auto 30px auto;
    width: 850px;
    text-align: center;
}

.paging li {
    float: left;
    padding: 0 2px;
    margin: auto 5px;
}

.paging_wz {
    color: #d0327d;
    display: block;
}

.register_title {
    font-size: 18px;
    font-weight: bold;
    color: #666;
    padding-bottom: 5px;
    text-align: center;
}

.cont_bj {
    background-color: #f5f9fc;
    padding: 0px 0 30px 0;
    width: 1280px;
    margin: auto;
}

.register_bj {
    background: #fff;
    border: 1px solid #ccc;
    width: 940px;
    margin: auto;
    height: 485px;
    padding: 15px 20px;
}

.reg_title li {
    float: left;
    width: 300px;
    height: 32px;
    line-height: 32px;
    border-bottom: 1px solid #ccc;
    text-align: center;
}

.xt {
    color: #046dc6;
    font-weight: bold;
}

.register_left {
    float: left;
    width: 450px;
    padding: 50px 0px 0 90px;
    background: url(../images/register_10.jpg) right center no-repeat;
}

.register_right {
    float: right;
    width: 310px;
    padding-left: 90px;
}


.register_left li,
.wjmm li {
    line-height: 40px;
}

.wjmm {
    width: 450px;
    margin: auto;
    padding-top: 50px;
}



.formbox1 {
    width: 270px!important;
    height: 25px;
    line-height: 25px;
    padding: 0 10px!important;
    border: 1px solid #ccc!important;
}

.formcode{
    width: 120px!important;
}

.txt {
    color: #df5342;
}

.register3 {
    padding: 100px 0 0 120px;
}

.register3 .pic {
    float: left;
    height: 200px;
    margin-right: 30px;
    padding-top: 50px;
}

.register_bj1 {
    width: 1280;
    display: flex;
    justify-content: space-between;
    margin-top: 70px;
}

.jbxx_left {
    width: 320px;
    height: 550px;
    background: #fff;
    box-shadow: 0px 0px 10px #ddd;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.left_nav {
    width: 100%;
    margin-top: 10px;
}

.left_nav li {
    line-height: 53px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    border-top: 1px solid #efefef;
}

.left_nav li a {
    color: #444;
}

.left_nav li a.active {
    color: #fff;
}

.left_nav li a:hover {
    background: #fff;
    color: #227dd8;
    display: block;
}

.jbxx_right {
    padding: 30px;
    background: #fff;
    margin-left: 20px;
    flex: 1;
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #ddd;
}

.jbxx_from {
    line-height: 50px;
}

.jbxx_from table tr td {
    nowrap: nowrap;
}

.jbxx_frombox {
    height: 30px;
    line-height: 30px;
}

.jbxx_fromtxt {
    color: #F00;
}

.button {
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
}


.grtx {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.grtx img {
    border-radius: 0px;
}

/*border-radius:50px;*/

.grtx_txt {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 40px;
    font-size: 12px;
}
.bkxx_title{
    margin-top: 20px;
}
.updatePwdBtn{
    color: #086dd1;
    cursor: pointer;
    text-decoration: underline;
    margin-left: 10px;
}
.loginOutBtn{
    width: 40%;
    height: 26px;
    line-height: 26px;
    text-align: center;
    border-radius: 4px;
    font-size: 12px;
    font-weight: bold;
    margin-top:20px;
    color: #fff;
    cursor: pointer;
    margin-left: 10px;
    padding:5px 10px;
    background: #999;
}

.grtx_txt div a:hover {
    color: #b9175f;
}

.grtx_btn {
    display: flex;
    justify-content: space-around;
}

.grtx_btn .button {
    width: 100px;
    height: 34px;
    background: #999933;
    border-radius: 4px;
    color: #fff;
    border: none;

}

table tr th {
    color: #fff;
}

.bkxx_title li {
    margin-bottom: 30px;
    float: left;
    height: 30px;
    background: #dcdcdc;
    margin-right: 10px;
    padding: 0 10px;
    line-height: 30px;
    cursor: pointer;
}

.bkxx_title .hover1 {
    background: #03F;
    color: #fff;
}

.bkxx_title .current_sidebar {
    background: #03F;
    color: #fff;
}

.zkzxz {
    width: 574px;
    height: 725px;
    border: dotted 1px #888888;
    margin: auto;
    margin-bottom: 30px;
}

.zkz_title {
    text-align: center;
    line-height: 40px;
}

.txpc {
    border: 1px solid #000;
    width: 120px;
    height: 160px;
    margin: 30px auto;
    line-height: 80px;
    text-align: center;
    font-size: 18px;
}

.zkzxz_cont {
    line-height: 40px;
    font-size: 18px;
    padding-left: 112px;
}

.cjcx_form {
    line-height: 40px;
    padding: 80px 0 0 180px;
    margin-bottom: 20px;
}

.bottom {
    width: 1200px;
    margin: 0px auto;
    text-align: center;
    color: #777;
    font-size: 14px;
}

.info_cont {
    line-height: 24px;
}

.info_cont h1 {
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #086dd1;
}

.info_cont h2 {
    font-size: 14px;
    line-height: 30px;
}

/*??????????*/

.active {
    background: #336699;
    color: #FFFFFF;
    display: block;
}

/*?????*/

.mask {
    height: 100%;
    width: 100%;
    position: fixed;
    _position: absolute;
    top: 0;
    z-index: 1000;
}

.mask2 {
    position: fixed;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.opacity {
    opacity: 0.3;
    filter: alpha(opacity=30);
    background-color: #000;
}

/*????????*/

.file {
    width: 195px;
}


.file_text_ie,.file_text_other {
    border: 0px;
    color: #f09308;
    min-width: 180px;
    background: white;
}
.flex-start{
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
}
.flex-center{
    display: flex;
    justify-content: center;
    align-items: center;
}
.space-between{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

td{
    vertical-align: middle;
}
.marginBottom20{
    margin-bottom: 20px;
}
.font12{
    font-size: 12px;
}
.link-text{
    color: #0c70d4;
    text-decoration: underline;
}
select,input[type="password"],.text{
    border:1px solid #ddd;
    border-radius: 4px;
    padding:0px 10px;
}
.text-right{
    padding-right: 8px;
    text-align: right;
}

/**?????*/

.text {
    width: 195px;
    font-size: 12px;
}

/*???????*/

.text_font {
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}

/*??????????*/

.img_user {
    margin-top: 15px;
}

.code-btn {
    width: 136px;
    height: 30px;
    background: #f96536;
    border: 1px solid #FF5722;
    color: #fff;
}

.code-btn:hover {
    background: #ef3d05;
    cursor: pointer;
}

.gray_btn {
    background: #908f8f;
    border: 1px solid #908f8f;
    width: 136px;
    height: 30px;
    color: #fff;
}


.jinduDiv {
    position: relative;
    width: 1280px;
    padding: 0 20px;
    margin-top: 30px;
    box-sizing: border-box;
}

.zhishi {
    text-align: center;
    padding: 20px 0;
    font-size: 24px;
    font-weight: bold;
    color: #000;
}

.jinduDiv .jindulist {

    width: 20%;
    float: left;
    text-align: center;
    position: relative;
    z-index: 2;

}

.jinline {
    position: absolute;
    z-index: 0;
    background: #afaaaa;
    height: 6px;
    top: 80px;
    width: 20%;
}

.jinline.green {
    background: #2368F2;
}

.jinline.orange {
    background: #FF9800;
}

.jinline.red {
    background: #ff0000;
}

.jinline1 {
    left: 0;
}

.jinline2 {
    left: 20%;
}

.jinline3 {
    left: 40%;
}

.jinline4 {
    right: 20%;
}

.jinline5 {
    right: 0%;
}

.jinduDiv .jindulist .ja {

    padding: 10px 10px;

    background: #afaaaa;

    color: #fff;

    border-radius: 20px;

}

.jinduDiv .jindulist .ja.green {

    background: #2368F2;

}

.jinduDiv .jindulist .ja.orange {

    background: #FF9800;

}

.jinduDiv .jindulist .ja.red {

    background: #ff0000;

}

.comma {

    padding: 10px 30px;

    color: #fff;

    background: #0074e8;

    border-radius: 4px;

    font-size: 16px;

}

.marginRight5 {
    margin-right: 5px;
}
.red{
    color: #ff0000;
}
.blue{
    color: #0074e8;
}
.green{
    color: #00ff00;
}
.marginRight5{
    margin-right: 5px;
}
.marginRight10{
    margin-right: 10px;
}
.marginLeft10{
    margin-left: 10px;
}
.marginTop10{
    margin-top: 10px;
}
.padding20{
    padding: 20px;
}
.underline{
    text-decoration: underline;
}
.dividing-line{
    width: 80%;
    margin:0 auto;
    border-bottom: 1px solid #ccc;
}
.borderBottom{
    height: 2px;
    border-bottom: 1px solid #ccc;
}

.el-button{
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #dcdfe6;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: none;
    transition: .1s;
    font-weight: 500;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 4px;
}
.font14{
    font-size: 16px;
}
.line-height-40{
    line-height: 40px;
}
.button-mini{
    padding: 6px 10px;
    font-size: 12px;
}
.button-primary-plain{
    color: #409eff;
    background: #ecf5ff;
    border: 1px solid #b3d8ff;
}
.button-warning-plain{
    color: #f56c6c;
    background: #fef0f0;
    border: 1px solid #fbc4c4;
}
.button-success-plain{
    color: #67c23a;
    background: #f0f9eb;
    border: 1px solid #c2e7b0;
}
